2 Replies Latest reply on Feb 23, 2010 4:30 AM by Anonymous User

    What version of JBPM can I use on JBoss 4.2.3?

    Anonymous User Newbie

      hi

       

      I'm using JBoss 4.2.3 for the moment, and would like to upgrade from JBPM 3 to 4. I've searched and can't find anywhere that tells me whether JBoss 4 supports JBPM 4 in general, and in particular whether I can use JBPM 4.3 on JBoss 4.2.3. Can anyone help me out? What is the highest version of JBPM that will work on JBoss 4.2.3?

       

      thanks

      Geoff